System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Attribute System.AttributeUsage(System.AttributeTargets.Class | System.AttributeTargets.Interface, Inherited=true) This attribute is used to specify properties for the WebService class. Use this attribute to specify the description for the web service, its name, and the namespace (uri) employed by this web service. Otherwise the runtime will provide defaults for it.
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Field
  System.String To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0